Skocz do zawartości
lafiesta

ROM CM12.1 Nightly

    Rekomendowane odpowiedzi

    liftlodz

    Ja mam, gapsy działają

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Jak najlepiej czy może najprościej przejść z 12s na 12.1?? Musi być konkretny TWRP, pytam bo na ostatniej wersji TWRP 2.8.6.0 i 12.1 z 18 kwietnia po aktualizacji na 22 kwietnia cm 12.1  już telefon się nie uruchomił i wgrałem od nowa  stockrom 12 s. Dzięki za info lub wyjaśnienie co schrzaniłem.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    giaur500

    Wszystko działa. Od jutra już nie będzie problemu z gappsami przy aktualizacji. Jeśli ktoś miał nightly nowsze niż z 18.04 to trzeba flashować gappsy ponownie po aktualizacji

     

     

     

    Jak najlepiej czy może najprościej przejść z 12s na 12.1?? Musi być konkretny TWRP, pytam bo na ostatniej wersji TWRP 2.8.6.0 i 12.1 z 18 kwietnia po aktualizacji na 22 kwietnia cm 12.1 już telefon się nie uruchomił

    Pewnie dlatego, że nie wgrałeś gappsów z 5.1.

    Edytowane przez giaur500
    • Lubię to! 1

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Oki. Daj link skąd pobrać najnowsze do 5.1 oraz teraz pytanie jakbym chciał przejść znów z 12s na 12.1 to biorę wipe dalvik,system, data i cache ?? Dzieki za szybkie info

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Damix

    Najnowsze nightly z dzisiaj (22.04) juz z androidem 5.1.1 śmiga bardzo dobrze, nie ma takich problemów jak na kompilacji z wczoraj. Maxx audio działa, root z supersu również.

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    Gruchi

    Chce przejsc z CM11s do 12.1 oczywiscie wgram sobie 12.1 na czysto tak by nic sie nie wysypalo, jednak chcialbym was prosic o link do gappsow i procz tego mam jeszcze pytanie odnosnie Maxx audio, trzeba dograc czy jest wbudowane ? jesli dograc to rowniez prosze o link :)

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Mi przy dzisiejszej aktualizacji crash'uje Gmaila, nie mogę wejść do sklepu. Wgrać nowe gappsy? Choć mam poprawne.

    [Dodano: 22 kwiecień 2015 - 18:48]
    @@Gruchi używam tych gappsów. https://www.androidfilehost.com/?fid=95916177934550851

     

    post-360576-0-87661700-1429720361_thumb.png

    post-360576-0-34430100-1429720909_thumb.png

    Edytowane przez K9G
    spoiler

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Ja używam te GAppsy http://209.95.39.164/Gapps/Lollipop/5.1/ w wersji "zero" i działają spoko. Poniżej informacje odnośnie zawartości każdej z edycji GAppsów:

     

    PzqPAPA.png

    Edytowane przez K9G

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach
    giaur500

    Te gappsy są spoko, ja jednak przerzuciłem się na te z euroskank: http://fitsnugly.euroskank.com/?rom=banks&device=gapps

     

     

    Też nie zawierają śmieci (rozmiar tylko 90 MB), ale jest FaceLock i odblokowywanie zaufanym głosem (póki co w PL nie działa). Aby mieć FaceLock z powyższych, trzeba by było wgrać wersję standard, która zawiera także sporo śmieci.

    Edytowane przez giaur500

    Udostępnij tę odpowiedź


    Odnośnik do odpowiedzi
    Udostępnij na innych stronach

    Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto

    Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

    Zarejestruj nowe konto

    Załóż nowe konto. To bardzo proste!

    Zarejestruj się

    Zaloguj się

    Posiadasz już konto? Zaloguj się poniżej.

    Zaloguj się

    • Ostatnio przeglądający   0 użytkowników

      Brak zarejestrowanych użytkowników przeglądających tę stronę.

    x